@charset "utf-8";
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: companies.css
 * author		: takaaki koyama
 * style info	: 運営会社ページCSS
 -----------------------------------------------------------*/
#header_inner{
	background-image: url(/img/title/bg_body_search.jpg);
}
#headimg {
	background-image: url("/img/title/ttl_search.jpg");
}

/* #companies_info
 -------------------------------------------------*/
#article #companies_info{
	margin-bottom:2em;
}

#companies_info p{
	font-size:1.2em;
}

#article #companies_info_table{
	font-size:1.2em;
	width:100%;
	margin-bottom:2em;
}

#companies_info_table th{
	/*border:1px solid #ccc;*/
	background-color:#F9F9F9;
	padding:0.5em 8px;
	width:100px;
}

#companies_info_table td{
	/*border:1px solid #ccc;*/
	padding:0.5em 8px;
}


/* #access_map
 -------------------------------------------------*/
#access_map p{
	font-size:1.2em;
}

#gmap{
	width:698px;
	height:300px;
	border:1px solid #E5E5E5;
	margin-bottom:1.5em;
}

#gmap p{
	padding:1em;
}

#gmap .geo{
	display:none;
}

.company_store_img img, .access_map_image .gaikan img,
.other .fl img{
	display:block;
	border: 5px solid #fff;
	border-radius: 3px;
	box-shadow: 1px 2px 1px 2px rgba(0, 0, 0, 0.3);
}
.access_map_image .gaikan li{
	margin-bottom: 10px;
}

.company_store_img img:first-child,
.access_map_image .gaikan li:first-child{
	float: left;
}
.company_store_img img:last-child,
.access_map_image .gaikan li:last-child{
	float: right;
	margin-right: 3px;
}

.access_map_image ul.gaikan li img{
	width: 335px;
}

.access_map_image ul.other li.fl img{
	width: 235px;
	margin-bottom: 7px;
	margin-right: 5px;
}

.access_map_image ul.other li.route img{
	width: 449px;
	margin-top: -5px;
}